## golang-github-weaveworks-promrus 1.2.0+git20210208.77c195c

=== debian/changelog ===
golang-github-weaveworks-promrus (1.2.0+git20210208.77c195c-3) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * d/control: don't use transitional package names in dependencies

  [ Mathias Gibbens ]
  * Add a patch to fix a test failure on CPU-constrained systems (Closes:
    #1054507)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 29 Oct 2023 19:15:49 +0000

golang-github-weaveworks-promrus (1.2.0+git20210208.77c195c-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Jun 2023 21:14:36 +0000

golang-github-weaveworks-promrus (1.2.0+git20210208.77c195c-1) unstable; urgency=medium

  * Initial release (Closes: #1001964)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 May 2023 01:19:47 +0000
