=== debian/control ===
Source: golang-github-weaveworks-promrus
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-weaveworks-promrus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-weaveworks-promrus.git
Homepage: https://github.com/weaveworks/promrus
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/weaveworks/promrus

Package: golang-github-weaveworks-promrus-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-prometheus-client-golang-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Logrus hook to expose Prometheus metrics (library)
 Logrus hook to expose the number of log messages as Prometheus metrics.
